algorithm: GP
criterion: Calibration
criterion_final: 0.08257109175125758
dataset: hERG
hparams:
  kernel_coef0: 1.0246156512043422e-05
  kernel_gamma: 0.0007930957458672234
  kernel_metric: sigmoid
  kernel_noise_level: 0.89291265535368
  max_iter_predict: 71
  n_restarts_optimizer: 5
representation: MACCS
seed: 7663
test_calibration_final: .nan
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.4950000047683716
test_performance_final: 0.4950000047683716
train_val_split: Perimeter
val_calibration_final: 0.0850890725851059
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
